td.przyjacieleLewaKolumna{
	text-align:center;
	padding:2px 10px 2px 2px;
}
td.przyjacielePrawaKolumna{
	font-size:10px;
	font-family:Arial;
	border:solid 2px #f20000;
	border-width:0px 0px 0px 2px;
	padding:2px 2px 2px 10px;
}
a.przyjacieleTitle{
	font-size:11px;
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
a.przyjacieleTitle:hover{
	color:#F00;
}